#ifndef tty_filter_MODULE
#define tty_filter_MODULE

/*
 * $Id: tty_filter.h,v 1.1 2000/02/04 01:27:20 assar Exp $
 */

string tty_filter(string text, int use_fonts);
int tty_filter_init(char *drivername, char notfirst, int *pargc, char **argv);

#endif /* tty_filter_MODULE */
